version: 4.3.1
files:
  - url: VRIGateway-4.3.1-mac.zip
    sha512: 2H6y2LRnR2b2Mgweh4l1fmJRVbEZ3L6hLPS8YPNkTuYD8I4/5O/2IObryPEI9RMMuKqchsHFTkSLuWIqXagJRg==
    size: 72714927
    blockMapSize: 75691
  - url: VRIGateway-4.3.1.dmg
    sha512: csoIvI+8AnYl24zt8KoAN+12uHwdXASkZALHQLueusw9hxAWmKIGwD2+fEZBkLzFXJEXpz4yYO1JromHBeZiog==
    size: 75059461
path: VRIGateway-4.3.1-mac.zip
sha512: 2H6y2LRnR2b2Mgweh4l1fmJRVbEZ3L6hLPS8YPNkTuYD8I4/5O/2IObryPEI9RMMuKqchsHFTkSLuWIqXagJRg==
releaseDate: '2021-02-03T07:42:16.704Z'
